@charset "UTF-8";
/* CSS Document */

#header {
	padding: 0 0 5px 0;
	margin: 0;
	}
	
#header img {
	float: left;
	padding: 0 0 0 0;
	}
	
#searchArea {
	color: #006633;
	font-weight: bold;
	padding: 16px 0 14px 0;
	text-align: right;
	}

#searchArea a {
	text-decoration: none;
	color: #006633;
	}	
	
#topNav {
	padding: 1px 10px 0 0;
	margin: 0;
/*	clear: both;*/
	
	}
	
#topNav ul{
	margin: 0;
	padding: 0;
	list-style: none;
	text-align: right;
	font-weight: bold;
	}
	
#topNav li {
	display: inline;
	padding: 1px 2px 1px 2px;
	margin: 0 2px 2px 0;
	font-size: .9em;
	color: #FFFACD;
	}
	
#topNav ul li a:link {
	color: #FFFACD;
	text-decoration: none;
	}
	
#topNav ul li a:visited {
	color: #FFFACD;
	text-decoration: none;
	}

#topNav ul li a:hover {
	color: #FFFACD;
	text-decoration: underline;
	}

#topNav ul li a:active {
	color: #FFFACD;
	text-decoration: underline;
	}

	
#leaf {
	position: relative;
	top: 0;
	left: 0;
	}
	
#logo {
	position: relative;
	top: 0;
	left: 0;
	}
	

#tagline {
	font-weight: bold;
	float: left;
	width: 300px;
	margin: 0;
	padding: 0 0 0 20px;
	}
	
#date {
	text-align: right;
	font-size: .9em;
	line-height: 1em;
	font-weight: bold;
	padding: 0 6px 0 0;
	margin: 0px 0 0 0;
	}

#printHeader img{
	display: none;
	}